#i1315designedbywwwkeywebandgra a  {
   background-image: url(sg_cmo-llegar_media/d440designedbywwwkeywebandg.gif);
}

#i1275asturiasparaisonaturalbut a  {
   background-image: url(sg_cmo-llegar_media/asturiasparaisonaturalbut.gif);
}

#i1261vistadelsuevelogobutton a  {
   background-image: url(sg_cmo-llegar_media/d1261vistadelsuevelogobutto.jpg);
}

#acercadevistadelsuevebutt a  {
   background-image: url(sg_cmo-llegar_media/acercadevistadelsuevebutt.gif);
}

#losapartamentosbutton a  {
   background-image: url(sg_cmo-llegar_media/losapartamentosbutton.gif);
}

#i1250headerbackground  {
   background-image: url(sg_cmo-llegar_media/d1250headerbackground.jpg);
}

#i1566facebookbutton a  {
   background-image: url(sg_cmo-llegar_media/d1563facebookbutton.gif);
}

#parareservarbutton a  {
   background-image: url(sg_cmo-llegar_media/parareservarbutton.gif);
}

#cmollegarbutton a  {
   background-image: url(sg_cmo-llegar_media/cmollegarbutton.gif);
}

#i1307editbutton a  {
   background-image: url(sg_cmo-llegar_media/editbutton.gif);
}

#contactobutton a  {
   background-image: url(sg_cmo-llegar_media/contactobutton.gif);
}

#layer20copy  {
   background-image: url(sg_cmo-llegar_media/layer20.gif);
}

#footer_div  {
   background-image: url(sg_cmo-llegar_media/footerbackground.gif);
}

#navybgesp  {
   background-image: url(sg_cmo-llegar_media/navybgesp.gif);
}

